Skip to main content
GET
Your articles as GO JOE holds them

Authorizations

Authorization
string
header
required

Authorization: Bearer gj_live_… (production) or gj_test_… (sandbox).

Query Parameters

pharmacy_id
string<uuid>
required
cursor
string
limit
integer
default:200
Required range: 1 <= x <= 500

Response

A page of the pharmacy's articles

pharmacy_id
string<uuid>
required
next_cursor
string | null
required

Pass as cursor for the next page; null on the last page.

has_more
boolean
required
data
object[]
required